Subject: Re: My solution

From: David Aguilar <[email-masked]>
Date: Tue, 13 Apr 2010 23:41:08 -0700

On Wed, Apr 14, 2010 at 02:16:07AM +0000, Seb wrote:
> Seba Illingworth <seba.illingworth <at> gmail.com> writes:
> 
> > 
> > Thomas Rast <trast <at> student.ethz.ch> writes:
> > 
> > > 
> > > I posted the script below on IRC the other week[1] in reply to someone
> > > looking for a way to do this for 'meld'.
> > ...
> 
> Just realised I never posted my solution. This works great for me, I wouldn't do 
> without it:
> http://blog.codefarm.co.nz/2009/08/git-diff-and-difftool-open-all-files.html

Thanks.  We should add git difftool --all, what do you think?

Do you have any thoughts about difftool's defaults?
I've always kind of felt that --no-prompt was a possible candidate...

-- 
		David